*,
*::after,
*::before {
  box-sizing: border-box;
}
body {
  margin: 0;
  font-family: "Ubuntu", sans-serif;
  overflow: hidden;
  position: relative;
}
.background {
  width: 100vw;
  height: 100vh;
  background-color: #000;
}
.container {
  margin: 0 auto;
  width: 100%;
  perspective: 1000px;
  max-width: 1300px;
  perspective-origin: bottom;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: visible;
  transform: scaleY(0.9);
}
.text {
  color: #fbcf00;
  position: relative;
  font-size: 90px;
  animation-name: frontend-hope;
  animation-duration: 30s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
.title {
  text-align: center;
  text-transform: uppercase;
}
.main-content {
  text-align: left;
}
@keyframes frontend-hope {
  0% {
    top: 800px;
    transform: translateZ(0) rotateX(20deg);
  }
  100% {
    top: -2700px;
    transform: translateZ(-1000px) rotateX(21deg);
  }
}
